Support » Plugin: Hit Sniffer Live Blog Analytics » [Plugin: Hit Sniffer Live Blog Analytics] Security Improved

  • ResolvedPlugin Author sanarena

    (@sanarena)


    New security option has been added in hitsniffer plugin version 2.5.9 which allow you to limit visibility of dashboard widget to only administrators.
    due to some vulnerability in older version of wordpress, It is possible for hackers to create account and gain access to your hitsniffer account, It is highly recommended upgrade your plugin to version v2.5.9 to secure your hitsniffer account.

    http://wordpress.org/extend/plugins/hit-sniffer-blog-stats/

  • The topic ‘[Plugin: Hit Sniffer Live Blog Analytics] Security Improved’ is closed to new replies.